package client_services

import "cpone/db"

type ServicesMdUser struct {
	MdUserStore db.AppStore
}

func NewServicesMdUser(uStore db.AppStore) *ServicesMdUser {

	return &ServicesMdUser{

		MdUserStore: uStore,
	}
}
